-- 基础信息
base_info = {
	group_id = 133101258
}

-- DEFS_MISCS
local regionsearch_region_id = 3101001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 258013, monster_id = 21030101, pos = { x = 1324.870, y = 227.985, z = 1266.080 }, rot = { x = 356.661, y = 256.206, z = 356.569 }, level = 1, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 6 },
	{ config_id = 258014, monster_id = 21011001, pos = { x = 1320.666, y = 229.609, z = 1262.749 }, rot = { x = 4.622, y = 45.471, z = 1.245 }, level = 1, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 },
	{ config_id = 258015, monster_id = 21011001, pos = { x = 1320.235, y = 229.591, z = 1267.700 }, rot = { x = 0.818, y = 110.570, z = 4.716 }, level = 1, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 6 },
	{ config_id = 258016, monster_id = 21020201, pos = { x = 1328.386, y = 228.388, z = 1257.466 }, rot = { x = 0.444, y = 305.699, z = 355.234 }, level = 1, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 6 },
	{ config_id = 258017, monster_id = 20050201, pos = { x = 1321.914, y = 229.107, z = 1265.875 }, rot = { x = 0.000, y = 86.064, z = 0.000 }, level = 1, drop_tag = "魔法生物", affix = { 5010, 5011 }, pose_id = 3, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 258001, gadget_id = 70300084, pos = { x = 1319.275, y = 229.314, z = 1259.822 }, rot = { x = 7.547, y = 131.115, z = 8.853 }, level = 1, area_id = 6 },
	{ config_id = 258002, gadget_id = 70220013, pos = { x = 1319.798, y = 228.396, z = 1273.492 }, rot = { x = 343.694, y = 237.145, z = 357.799 }, level = 1, area_id = 6 },
	{ config_id = 258003, gadget_id = 70220013, pos = { x = 1324.045, y = 228.968, z = 1257.359 }, rot = { x = 341.695, y = 253.149, z = 359.234 }, level = 1, area_id = 6 },
	{ config_id = 258004, gadget_id = 70300100, pos = { x = 1327.856, y = 227.301, z = 1263.025 }, rot = { x = 8.341, y = 7.301, z = 338.087 }, level = 1, area_id = 6 },
	{ config_id = 258005, gadget_id = 70300100, pos = { x = 1326.461, y = 227.676, z = 1271.568 }, rot = { x = 14.250, y = 31.534, z = 3.559 }, level = 1, area_id = 6 },
	{ config_id = 258006, gadget_id = 70300088, pos = { x = 1320.200, y = 228.880, z = 1271.399 }, rot = { x = 12.159, y = 3.914, z = 350.390 }, level = 1, area_id = 6 },
	{ config_id = 258007, gadget_id = 70300088, pos = { x = 1317.406, y = 229.789, z = 1264.662 }, rot = { x = 12.750, y = 347.284, z = 344.113 }, level = 1, area_id = 6 },
	{ config_id = 258008, gadget_id = 70300088, pos = { x = 1326.532, y = 228.426, z = 1254.748 }, rot = { x = 1.978, y = 324.740, z = 355.641 }, level = 1, area_id = 6 },
	{ config_id = 258009, gadget_id = 70300084, pos = { x = 1327.156, y = 227.734, z = 1250.717 }, rot = { x = 12.535, y = 80.128, z = 347.554 }, level = 1, area_id = 6 },
	{ config_id = 258010, gadget_id = 70300084, pos = { x = 1317.143, y = 229.582, z = 1267.161 }, rot = { x = 355.583, y = 188.615, z = 359.332 }, level = 1, area_id = 6 },
	{ config_id = 258011, gadget_id = 70220014, pos = { x = 1318.697, y = 229.047, z = 1272.109 }, rot = { x = 341.455, y = 212.427, z = 6.496 }, level = 1, area_id = 6 },
	{ config_id = 258012, gadget_id = 70310001, pos = { x = 1323.921, y = 228.042, z = 1263.605 }, rot = { x = 3.392, y = 359.705, z = 356.825 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 258013, 258014, 258015, 258016, 258017 },
		gadgets = { 258001, 258002, 258003, 258004, 258005, 258006, 258007, 258008, 258009, 258010, 258011, 258012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "Activity_Endora"
